/**
 * Section
 */
.section-logotypes {
	position: relative;
}

.logotypes .carousel__main {
	position: relative;
	display: block;
	border-top: 1px solid var(--color-light);
	border-bottom: 1px solid var(--color-light);
}

.logotypes .carousel__item {
	display: grid;
	justify-content: center;
	align-content: center;
	box-shadow: 0px 0 0 0 var(--color-light);
}

.logotypes__figure {
	display: grid;
	justify-content: center;
	align-content: center;
	min-height: 160px;
	margin-bottom: 0;
}

.logotypes__image {
	opacity: 0.9;
	max-width: 260px;
	max-height: 80px;
	transition: all var(--ease-base);
	filter: grayscale(100%);
}

.logotypes__image:hover {
	opacity: 1;
	filter: grayscale(0%);
}

@media screen and (max-width: 767px) {
	.logotypes__image {
		max-width: 160px;
	}
}

@media screen and (max-width: 480px) {
	.logotypes__figure {
		min-height: 140px;
	}
	
	.logotypes__image {
		max-width: 120px;
	}
	
	.logotypes .col-2,
	.logotypes .col-4,
	.logotypes .col-6 {
		width: 50%;
	}
}

.logotypes .carousel__button {
	color: var(--color-white-20);
}

.logotypes:hover .carousel__button {
	color: var(--color-white-60);
}


.logotypes .carousel__button:hover {
	opacity: 1;
	color: var(--color-white);
}